rasqal (0.9.33-0.1build1) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:23:36 +0200

rasqal (0.9.33-0.1) unstable; urgency=medium

  [ upstream ]
  * new release
    closes: bug#818170

  [ Jonas Smedegaard ]
  * non-maintainer upload

 -- Jonas Smedegaard <dr@jones.dk>  Tue, 17 Dec 2019 18:16:45 +0100

rasqal (0.9.32-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Mon, 24 Feb 2014 09:32:58 -0800

rasqal (0.9.31-3) unstable; urgency=low

  * Convert to dh-autoreconf in order to update libtool.m4 for new
    ports. Patch from Colin Watson - thanks. (Closes: #732370)
  * debian/rules: Altered clean target to work with dh_autoreconf
    deleting Makefile it needs.
  * Add suggests for other utils packages. (Closes: #679787)

 -- Dave Beckett <dajobe@debian.org>  Sun, 26 Jan 2014 11:08:18 -0800

rasqal (0.9.31-2) unstable; urgency=low

  * Support Multi-Arch
  * Standards version 3.9.5

 -- Dave Beckett <dajobe@debian.org>  Sun, 15 Dec 2013 12:49:57 -0800

rasqal (0.9.31-1) unstable; urgency=medium

  * New upstream release
  * Bumped shlibs to 0.9.31
  * Require raptor 2.0.12 or newer

 -- Dave Beckett <dajobe@debian.org>  Fri, 13 Dec 2013 19:14:03 -0800

rasqal (0.9.30-1) unstable; urgency=low

  * New upstream release (Closes: #601374)

 -- Dave Beckett <dajobe@debian.org>  Sat, 23 Mar 2013 12:27:56 -0700

rasqal (0.9.29-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.29
  * debian/control:
    - add build dependency on uuid-dev
    - add reference documentation to librasqal3-doc package
  * debian/rules:
    - add --with-uuid-library=libuuid
    - make 'make clean' repeatable again
  * debian/copyright: turned into machine readable (DEP-5)

 -- Dave Beckett <dajobe@debian.org>  Mon, 14 May 2012 10:25:00 -0700

rasqal (0.9.28-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.28
  * Switch to use PCRE for regexes since that is supported better
  * debian/control: add build dependency on libpcre3-dev

 -- Dave Beckett <dajobe@debian.org>  Tue, 22 Nov 2011 13:23:18 -0800

rasqal (0.9.27-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.27
  * debian/control: require raptor2 2.0.4+
  * Removed patch enable-ceil-floor-round-check.patch merged upstream

 -- Dave Beckett <dajobe@debian.org>  Thu, 25 Aug 2011 17:42:38 -0700

rasqal (0.9.26-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.26
  * Removed debian/patches/decimal_mpf_round.patch from upstream
  * Added patch debian/patches/enable-ceil-floor-round-check.patch based on
    upstream configure.ac to always look for ceil, floor and round
  * debian/control: standards version 3.9.2, Build-Depend: libmhash-dev

 -- Dave Beckett <dajobe@debian.org>  Tue, 28 Jun 2011 13:43:00 -0700

rasqal (0.9.25-2) unstable; urgency=low

  * Change build-dep from libgmp3-dev to libgmp-dev for
    transition http://release.debian.org/transitions/gmp5.html

 -- Dave Beckett <dajobe@debian.org>  Fri, 18 Mar 2011 22:29:54 -0700

rasqal (0.9.25-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.25
  * debian/patches/decimal_mpf_round.patch: Fix GMP lack of mpf_round
    with upstream patch GIT commit c5126ea60f4556a402c6fb74f0edae04ddcb796b

 -- Dave Beckett <dajobe@debian.org>  Wed, 23 Feb 2011 20:32:00 -0800

rasqal (0.9.24-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.24

 -- Dave Beckett <dajobe@debian.org>  Mon, 31 Jan 2011 12:53:28 -0800

rasqal (0.9.22-1) unstable; urgency=low

  * New upstream release
  * Bumped shlibs to 0.9.22
  * Depend on Raptor V2 - libraptor2 2.0.0+

 -- Dave Beckett <dajobe@debian.org>  Wed, 12 Jan 2011 20:29:37 -0800

rasqal (0.9.21-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sat, 04 Dec 2010 19:48:02 -0800

rasqal (0.9.20-2) unstable; urgency=low

  * Add rasqal2-dbg package

 -- Dave Beckett <dajobe@debian.org>  Mon, 23 Aug 2010 16:13:11 -0700

rasqal (0.9.20-1) unstable; urgency=low

  * New upstream release
    - works with 'binutils-gold' as it links all needed libs (Closes: #556313)
  * Source format 3.0 (quilt)
  * debian/control:
    - librasqal2 suggests rasqal-utils
    - librasqal2-dev recommends rasqal-utils
    - Standards version: 3.9.1

 -- Dave Beckett <dajobe@debian.org>  Mon, 23 Aug 2010 09:27:14 -0700

rasqal (0.9.19-1) unstable; urgency=low

  * New upstream release
    - fixes rasqal.pc file to Requires: raptor

 -- Dave Beckett <dajobe@debian.org>  Mon, 15 Feb 2010 06:16:48 -0800

rasqal (0.9.18-1) unstable; urgency=low

  * New upstream release
  * Update standards version to 3.8.4
  * Bump librasqal2 shlibs to 0.9.18

 -- Dave Beckett <dajobe@debian.org>  Sun, 14 Feb 2010 16:06:06 -0800

rasqal (0.9.17-1) unstable; urgency=low

  * New upstream release
  * ABI change: librasqal1 is now librasqal2 and shlibs is now 0.9.17
  * debian/control:
    - remove Vcs-Browser and Vcs-Svn: since they are not the packaging
    - require raptor 1.4.18

 -- Dave Beckett <dajobe@debian.org>  Wed, 16 Dec 2009 19:52:42 -0800

rasqal (0.9.16-2) unstable; urgency=low

  * Remove libtool dependency_libs from librasqal.la
  * Update standards version to 3.8.3
  * debian/control: add misc:Depends [lintian]

 -- Dave Beckett <dajobe@debian.org>  Sat, 29 Nov 2009 22:42:00 -0700

rasqal (0.9.16-1) unstable; urgency=low

  * New upstream release
  * librasqal0 is now librasqal1 and shlibs is now 0.9.16
  * Require rasqal 0.9.17

 -- Dave Beckett <dajobe@debian.org>  Sun, 07 Sep 2008 14:02:28 -0700

rasqal (0.9.15-2) unstable; urgency=low

  * Add libgmp3-dev to librasqal0-dev dependencies (Closes: #453240)
  * Added new Homepage, Vcs-Browser and Vcs-Svn to debian/control

 -- Dave Beckett <dajobe@debian.org>  Tue, 27 Nov 2007 22:48:00 +0000

rasqal (0.9.15-1) unstable; urgency=low

  * New upstream release
  * Bump librasqal0 shlibs to 0.9.15
  * Require libgmp3-dev to get GNU MP

 -- Dave Beckett <dajobe@debian.org>  Sun, 12 Nov 2007 12:08:52 +0000

rasqal (0.9.14-1) unstable; urgency=low

  * New upstream release
  * Bump librasqal0 shlibs to 0.9.14

 -- Dave Beckett <dajobe@debian.org>  Sun, 22 Apr 2007 22:05:52 -0700

rasqal (0.9.13-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.13
  * Bump librasqal0 shlibs to 0.9.13
  * Standards-Version 3.7.2

 -- Dave Beckett <dajobe@debian.org>  Mon, 30 Oct 2006 21:52:00 -0800

rasqal (0.9.12-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.9
  * Bump librasqal0 shlibs to 0.9.12
  * Updated for debhelper 5

 -- Dave Beckett <dajobe@debian.org>  Sun, 30 Apr 2006 12:26:03 -0700

rasqal (0.9.11-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.8
  * Bump librasqal0 shlibs to 0.9.11
  * Standards-Version 3.6.2
  * debian/rules: Updated for moved manpages

 -- Dave Beckett <dajobe@debian.org>  Sun, 15 Jan 2006 19:14:45 -0800

rasqal (0.9.10-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.7
  * Bump librasqal0 shlibs to 0.9.10

 -- Dave Beckett <dajobe@debian.org>  Thu,  9 Jun 2005 17:08:42 +0100

rasqal (0.9.9-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.6
  * Bump librasqal0 shlibs to 0.9.9

 -- Dave Beckett <dajobe@debian.org>  Sun, 29 May 2005 19:06:57 +0100

rasqal (0.9.8-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Sun, 10 Apr 2005 11:59:45 +0100

rasqal (0.9.7-2) unstable; urgency=low

  * Rebuild against raptor 1.4.5-2 to get the shlibs dependencies right.

 -- Dave Beckett <dajobe@debian.org>  Wed, 23 Mar 2005 18:55:22 +0000

rasqal (0.9.7-1) unstable; urgency=low

  * New upstream release
  * Tidy up after CDBS fails to restore config.{guess,sub} on clean

 -- Dave Beckett <dajobe@debian.org>  Sun, 27 Feb 2005 19:30:25 +0000

rasqal (0.9.6-2) unstable; urgency=low

  * Patch from CVS to tidy up resources when query results are not all
    fully read.

 -- Dave Beckett <dajobe@debian.org>  Tue, 15 Feb 2005 12:30:23 +0000

rasqal (0.9.6-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <dajobe@debian.org>  Mon,  7 Feb 2005 20:38:17 +0000

rasqal (0.9.5-1) unstable; urgency=low

  * New upstream release

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon, 17 Jan 2005 17:30:17 +0000

rasqal (0.9.4-1) unstable; urgency=low

  * New upstream release
  * Require raptor 1.4.1

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Mon,  1 Nov 2004 22:34:05 +0000

rasqal (0.9.3-1) unstable; urgency=low

  * New upstream release
  * License changed to LGPL2.1 / Apache 2.0
  * Expanded RDF in the package descriptions.
  * Require raptor 1.4.0

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 26 Oct 2004 00:35:36 +0100

rasqal (0.9.2-1) unstable; urgency=low

  * New upstream release
  * Rebuild against and require raptor 1.3.2 to remove glib dependency in
    shlibs
  * Use posix regex library in libc, no need for pcre
  * Added debian/watch

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue,  3 Aug 2004 15:59:45 +0100

rasqal (0.9.1-1) unstable; urgency=low

  * First release to Debian archive (Closes: #253750)
  * New upstream release
  * Revert the clean removal, fixed upstream.
  * Require raptor 1.3.1-2 with fixed Depends

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Tue, 15 Jun 2004 10:42:37 +0100

rasqal (0.9.0-2) unstable; urgency=low

  * Stop the clean target invoking 'make distclean' and cleaning too much.

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sun, 13 Jun 2004 13:44:25 +0100

rasqal (0.9.0-1) unstable; urgency=low

  * Initial package

 -- Dave Beckett <Dave.Beckett@bristol.ac.uk>  Sat, 29 May 2004 22:55:45 +0100

